<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Activity 8</title>

	
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<link rel="stylesheet" href="./style.css">
</head>
<body>
	<nav class="bg-primary font-weight-normal text-center">
		<a href="#" class="text-white px-5 text-decoration-none">Home</a>
		<a href="#" class="text-white px-5 text-decoration-none">About Me</a>
		<a href="#" class="text-white px-5 text-decoration-none">Projects</a>
	</nav>

	<div>
		<img src="./img.jpg" class="img-fluid mx-auto d-block rounded-circle
		h-25 w-25">
	</div>

	<div class="text-center">
		<h1>Ada Lovelace</h1>
		<h3>Full-Stack Web Developer</h3>
	</div>

	<article>
		<div class="mx-auto" style="width: 1000px;">
			<p class="d-inline-block text-center text-justify ml-5 mr-5 mt-3">
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>
		</div>
	</article>
	<section class="bg-secondary ">
		<div class="footer-container bg-dark">
				<img src="./img2.jpg" class="mx-auto h-75 w-75 row">
				<a href="#" class="row text-decoration-none h3">My Firest Project</a>
				<a href="#" class="row text-decoration-none">A simple project made from HTML</a>
			</div>
		<div class="footer-container bg-dark">
				<img src="./img3.jpg" class="mx-auto row h-75 w-75">
				<a href="#" class="row text-decoration-none h3">My Firest Project</a>
				<a href="#" class="row text-decoration-none">A simple project made from CSS</a>
			</div>
			<div class="footer-container bg-dark">
				<img src="./img4.jpg" class="mx-auto row h-75 w-75">
				<a href="#" class="row text-decoration-none h3">My Firest Project</a>
				<a href="#" class="row text-decoration-none">A simple project made from BOOTSTRAP</a>
			</div>
		</div>


	</section>
		<footer class="bg-primary text-white text-center">
			all assets are for educational purposes only.
		</footer>

		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>

</html>